Bug 107881 - Unable to enter text in mozilla after selecting it with the taskbar
Unable to enter text in mozilla after selecting it with the taskbar
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-23 20:59 EDT by Dan Nuffer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 09:10:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dan Nuffer 2003-10-23 20:59:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031014

Description of problem:
This will happen if mozilla is on a different desktop, and you click on Moz in
the task bar to switch to it.

Moz becomes unresponsive to keyboard input, you can't type in any input boxes,
keyboard shortcuts don't work, etc.  It's not a permanent condition.  By
switching desktops by clicking on the pager, it corrects itself.


Version-Release number of selected component (if applicable):
mozilla-1.4.1-10

How reproducible:
Always

Steps to Reproduce:
1. Start a Konsole on desktop 3
2. Switch to desktop 1
3. Click on browser icon to launch mozilla
4. Click on the Konsole item in the Taskbar
5. Click on the Mozilla item in the Taskbar
6. Try to use the keyboard for anything and notice it doesn't work.
    

Actual Results:  The keyboard seemed to be disconnected.

Expected Results:  It should have worked normally.

Additional info:
Comment 1 John Thacker 2006-10-29 09:10:56 EST
Please note that FC1 and FC2 are no longer supported even by Fedora Legacy, and
that FC3 and FC4 are supported by Fedora Legacy only for security issues. 
Please install a still supported version and retest.  If this still occurs on
FC3 or FC4 and is a security issue, please reopen the bug and assign it to that
version and Fedora Legacy.  If it still occurs on FC5, please reopen and assign
to the correct version.  

mozilla was removed from FC6, although the seamonkey application suite,
available from Fedora Extras, is derived from it.  Similar bugs may also be
present in firefox, so if the bug occurs with firefox in FC6, the bug should be
reassigned to FC6 and the firefox component.

Note You need to log in before you can comment on or make changes to this bug.